/*=============== Default ===============*/

*{ margin: 0; padding:0;}
body {font-family: Arial,sans-serif; font-size: 14px;}
html, body {  height: 100%;}
ul{ list-style-type: none; margin: 0; padding: 0;}
ul li{ padding-bottom: 10px;}
ul li:last-child{ padding-bottom: 0px;}
ul li:first-child{}
.clear{ clear: both;}
a{ text-decoration: none;}
a:focus{ outline: none;}
.button-link{ display: block; padding: 15px; border-radius: 10px; color: #fff; font-weight: bold; font-size: 18px; width: 150px; text-align: center; border: medium none;}
.button-back{ display: block; padding: 15px; border-radius: 10px; color: #fff; font-weight: bold; font-size: 18px; width: 150px; text-align: center; border: medium none;}
p{ margin-bottom: 15px; font-size: 16px; line-height: 20px;}
p:last-child{}
button{ cursor: pointer;}
.bt-grd{
   /* fallback/image non-cover color */
   background-color: #232323; 
   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF0000), to(#CD0101));
   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #FF0000, #CD0101); 
   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #FF0000, #CD0101); 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #FF0000, #CD0101);
   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #FF0000, #CD0101);
   
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FF0000, endColorstr=#CD0101);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FF0000, endColorstr=#CD0101)";
}
.bt-grd:hover{
   /* fallback/image non-cover color */
   background-color: #FF0000; 
   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CD0101), to(#FF0000));
   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #CD0101, #FF0000); 
   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #CD0101, #FF0000); 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #CD0101, #FF0000);
   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #CD0101, #FF0000);
   
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#CD0101, endColorstr=#FF0000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#CD0101, endColorstr=#FF0000)";
}
@font-face {
 font-family: Anton;
 src: url(../fonts/Anton.eot) 
}
@font-face {
 font-family: Anton;
 src: url(../fonts/Anton.ttf) 
}

@font-face {
 font-family: Niconne;
 src: url(../fonts/Niconne.eot) 
}
@font-face {
 font-family: Niconne;
 src: url(../fonts/Niconne.ttf) 
}
h5{font: 24px/1.1em anton,sans-serif; text-transform: uppercase;}
#smokealarm-wrapper{ margin: 0; padding: 0; width: 100%; background: url("../images/body-bg.jpg") repeat-x scroll center bottom #4d677b; min-height:100%; position: relative;}
.red{color:#ff0000;}

/*=============== smokealarm-header ===============*/
#smokealarm-header{ margin: 0; padding: 0 0 20px; width: 100%; background-color: #efefef; border-bottom: 5px solid #83C341;}
#smokealarm-header .page-placeholder{ margin: 0 auto; width: 960px; overflow: auto; padding-top: 20px;}
.logo{ float: left;}
.logo a{ display: block;}
.top-right { float: right;}
.top-right a{ float: right;}
.menu{}
.menu ul{}
.menu ul li{ float: left; margin-left: 10px;}
.menu ul li a{ display: block; transition: color 0.4s ease 0s; text-transform: uppercase; color: #fff; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.6); border-radius: 10px; background-color: #000; padding: 0 10px; font-size: 14px; line-height: 20px;}
.menu ul li a:hover{ color: #83C341; transition: color 0.4s ease 0s;}
.menu ul li:first-child{ margin-left: 0px;}


/*=============== Main Body ===============*/
#maincontainer{ margin: 20px 0 0; padding: 0 0 10px; width: 100%; overflow: auto; position: relative; color: #232323;}
#maincontainer .inner-container{ margin: 0 auto; width: 1325px;}
#maincontainer.home .inner-container:before { }
#maincontainer .inner-container:before {display: none;}
.home{}
#mid-container.home {background-color: #3C3C3C;}
#maincontainer .home .content h1{ color: #ffffff; word-wrap: break-word; margin-top: 10px; margin-bottom: 10px;}
#maincontainer .home .content p{ color: #ffffff; font-size: 16px;}
#maincontainer .home .content ul{  margin: 20px 0; overflow: auto; list-style-type: none;}
#maincontainer .home .content ul li{ float: left; padding-bottom: 0; margin-right: 10px; margin-left: 0px; color: #FFFFFF;}
.home .content{ padding: 0px; background: none; width: 670px; float: left; position: relative;}
.content-inr{ padding-left: 20px; width: 50%; margin: 0 auto;}
.homepage-inner-hld{} 
.content{ padding: 20px; overflow: auto; background-color: #fff;}
.content .ssmk{font-size: 18px; margin: 0 auto; text-align: center; width: 300px;}
.content .fl-lft-cnt{ float: left; width: 150px; margin-right: 10px; padding: 10px;}
.content h1 { color: #83c341; font-size: 34px; font-weight: normal; margin: 0 0 30px;}
h3 { color: #83c341; font-size: 25px; font-weight: normal; margin: 0 0 10px;}
.content p{ color: #585858; font-size: 15px; text-align: left; width: 100% !important;}
.content ul{  margin: 10px 0; overflow: auto; list-style-type: disc;}
.content ul li{ padding-bottom: 0;  margin-left: 25px; padding-bottom: 5px; color: #585858;}
ul li:last-child{margin-right: 0px;}
.content ul li a{ color: #FFFFFF;}
.content ul li a:hover{ color: #1c1ce5;}
.eCards{ background-color: #042A41;  width: 390px; margin: 0 auto 20px;}

.center{ text-align: center;}
.center .ssmk-big-btn{  display: block; position: relative; }
.center p{ padding-top: 20px; }
.ssmk-big-btn{ background-color: #83C341;  box-shadow: 1px 1px #6ca233, 3px 3px #6ca233, 5px 5px #6ca233, 7px 7px #6ca233, 9px 9px #6ca233; transition: all 0.0s ease 0s; border-radius: 5px; width: 292px; font: 24px/1.2em anton,sans-serif; color: #FFFFFF; text-transform: uppercase; padding: 10px; }
.ssmk-big-btn:hover{ background-color: #F6863B;  box-shadow: none;}

/*=============== Left Container ===============*/
#left-container{ width: 160px; float: left;}
#left-container .lbanner{ display: block; margin-bottom: 20px;}
#left-container .lbanner:last-child{ margin-bottom: 0px;}

/*=============== Right Container ===============*/
.home-r-b{ float: right; position: relative; background-color: #FFFFFF; padding-bottom: 20px;}
.home-r-b:before { background-image: url(../images/slider-gradient-white.png);  background-repeat: no-repeat; content: ""; height: 401px; position: absolute; width: 65px; left: -64px; top: 0;}
#right-container { float: right; width: 160px; z-index: 2;}
#right-container .rbanner { display: block; margin-bottom: 20px;}
#right-container .rbanner:last-child{ margin-bottom: 0px;}
.home-r-b a{ }
.home-r-b a:hover{ margin: 0px auto;}
.home-r-b h3{ text-align: center;}
.chrome .home-r-b h3{ font-size: 23px}

/*=============== Mid Container ===============*/
#mid-container {float: left;  height: auto; margin-left: 15px; position: relative; width: 975px; z-index: 2;}
#mid-container.home{ width: 975px;}

#in-rg{ overflow: auto;}

.btm-cont{}
.btm-cont:before {
    -moz-box-sizing: border-box;
    background-image: url("../images/body-bg.jpg");
    background-position: center top;
    content: "";
    height: 401px;
    position: absolute;
    width: 100%;
}

/*=============== Smoke Alarm Reminders ===============*/
.smk-alrm{ }
.smk-fll-imh{ float: left; width: 80%;  margin-right: 10px;}
.smk-flr-imh{  overflow: auto;}
.content .sreg{font-size: 18px; margin: 20px auto 0; text-align: center; width: 320px;}
.smk-alm-lc{ }
.smk-alrm-img{ margin-top: 65px;}
.smk-alrm-img img{ max-width: 100%;  width: 100%;}
.smk-alm-lc-new{  width: 60%; float: left;}
.smk-alrm-img-new{ float: right;  margin-top: 0; overflow: auto;}
.smk-alrm-img-new img{width: 100%;}
.wht-bg{ background-color: #fff;}
.smal-mid{  overflow: auto;   margin-bottom: 20px;}
.content h2 { color: #E41B23; font-size: 19px; font-weight: normal; line-height: 19px; margin: 0 0 15px;}
.content h3 { color: #0488CD; font-size: 14px; font-weight: normal; line-height: 14px; margin: 0 0 15px;}
.salm-row{ overflow: auto; margin-bottom: 10px;}
.salm-row label{ display: block; margin-bottom: 5px;}
.salm-row .radio {margin-right: 5px; margin-top: 12px; float: left;}
.salm-row .in-rd{ float: left; margin-right: 10px; margin-top: 10px;}
.frm-fld-h{ margin-bottom: 15px;}
.frm-fld-h .salm-row {width: auto; overflow: visible; margin-bottom: 20px; clear: both;}
.frm-fld-h .salm-row:last-child{ margin-bottom: 0;}
.frm-fld-h .salm-row:nth-child(odd){ }
.frm-fld-h .salm-row input { border: 1px solid #CCCCCC;  padding-left: 5px; border-radius: 4px; box-shadow: 2px 2px 10px #EEEEEE inset; height: 35px; width: 205px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
form input, form select, form textarea{ font-size: 16px;}
.salm-row select.select-month{ border: 1px solid #CCCCCC; float: left;  margin-right: 10px; display: block;  padding-left: 5px; border-radius: 4px; box-shadow: 2px 2px 10px #EEEEEE inset; height: 35px; padding: 7px; width: 120px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.left-flow{ float: left;}
.left-flow:first-child{ margin-right: 5px;}
.smal-fld-hld{ overflow: auto;}
.right-flow{ float: left;}
.fld-hld-inpt{ border: 1px solid #CCCCCC;  padding-left: 5px; border-radius: 4px; box-shadow: 2px 2px 10px #EEEEEE inset; height: 35px; width: 90%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.salm-row button{ cursor: pointer; border: none; width: auto;  margin-top: 22px; padding: 7px; border-radius: 6px; font-size: 15px;}
select.select-month-slider{ border: 1px solid #CCCCCC; margin-right: 10px; display: block;  padding-left: 5px; border-radius: 4px; box-shadow: 2px 2px 10px #EEEEEE inset; height: 35px; padding: 7px; width: 205px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.m-ind-c li{ float: none !important; font-size: 25px;  margin-bottom: 10px;}
.smal-big-btn{ border: none; margin: 20px auto 10px; width: 330px; display: block;}
.smal-big-btn:hover{ box-shadow: none;}
.smal-med-btn{ border: none; margin: 20px auto; width: 150px; display: block; text-align: center;}
.smal-med-btn:hover{ box-shadow: none;}

/* Toggle Slider */
.content button.sreg{border: medium none; cursor: pointer; width: 340px;}
.content button:focus{ outline: none;}
.slideTogglebox{ margin-top: 20px;}
.salm-row .checkbox{ float: left; margin-right: 5px; margin-top: 2px;}
.salm-row span{ margin-right: 5px;}
.salm-row span a{}
a.submit{ font-size: 18px; padding: 20px 10px; text-align: center; width: 200px;}
.bt-grd-blue{
   /* fallback/image non-cover color */
   background-color: #0282C9; 
   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#19BAF1), to(#0282C9));
   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #19BAF1, #0282C9); 
   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #19BAF1, #0282C9); 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #19BAF1, #0282C9);
   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #19BAF1, #0282C9);
   
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#19BAF1, endColorstr=#0282C9);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#19BAF1, endColorstr=#0282C9)";
}
.bt-grd-blue:hover{
   /* fallback/image non-cover color */
   background-color: #0282C9; 
   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0282C9), to(#19BAF1));
   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #0282C9, #19BAF1); 
   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #0282C9, #19BAF1); 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #0282C9, #19BAF1);
   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #0282C9, #19BAF1);
   
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#0282C9, endColorstr=#19BAF1);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#0282C9, endColorstr=#19BAF1)";
}

/*=============== Thankyou ===============*/
.thankyou{ background-color: #042A41;  width: 455px; margin: 0 auto 20px;}
#mid-container.thnku{ width: 80.9%;}
.thnku ul{ margin: 10px 0; overflow: auto; list-style-type: none;}
.thnku ul li{ margin-left: 5px; float: left; padding-bottom: 0; color: #585858;}
.thnku ul li:first-child{ margin-left: 0px;}
.thnku ul li a{ color: #585858;}

/*=============== Login ===============*/
.frm-fld-h-lgn{ overflow: auto; margin-bottom: 15px; width: 290px;}
.frm-fld-h-lgn .salm-row {width: auto; overflow: visible;}
.frm-fld-h-lgn .salm-row input { border: 1px solid #CCCCCC;  padding-left: 5px; border-radius: 4px; box-shadow: 2px 2px 10px #EEEEEE inset; height: 35px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
input.login-submit{font-size: 14px; background-color: #F4F4F4; border: 1px solid #D3D3D3; border-radius: 3px; box-shadow: 0 0 3px #D3D3D3; cursor: pointer; padding: 6px 15px;}
.go-back-btn{ float: right;}
.medium-btn{ width: auto; padding: 10px;}
a.mem-fl{ margin: 0px; padding: 6px; border-radius: 6px; width: auto; }
.updt-det{  font-size: 18px; padding: 15px; text-align: center; width: 150px; border-radius: 6px;}
.lg-hld{ float: left; margin-top: 10px;}
.lg-hld-rght{ }
.lg-hld-rght h1{ margin-bottom: 10px; font-size: 24px;}

/*=============== More Details ===============*/
button.addalrm{border-radius: 6px; cursor: pointer; font-size: 15px; margin-top: 22px; padding: 7px; width: auto; margin-bottom: 20px;}
button.rescbtn{border-radius: 6px; cursor: pointer; font-size: 15px; padding: 7px; width: auto;}

/*============== smokealarm-footer New ==============*/
#smokealarm-footer{ background-color: #252525; overflow: auto; padding-bottom: 20px; border-top: 4px solid #83c341;}
#smokealarm-footer .page-placeholder{ margin: 0 auto; width: 960px; overflow: auto;}
#smokealarm-footer .page-placeholder:last-child{ margin-top: 20px;}
.ftr-dv{ width: 306px; float: left; margin-left: 21px;}
.ftr-dv:first-child{ margin-left: 0px;}
.ftr-dv h5{ color: #FFFFFF; border-bottom: 1px solid #4E4E4E; padding-bottom: 20px; margin-bottom: 20px; margin-top: 20px; }
.ftr-dv .cm-soon{  font-size: 18px; font-weight: bold; line-height: 1.3em; text-transform: uppercase;}
.ftr-dv p{ line-height: 1.4em; color: #FFFFFF; font-size: 14px; margin: 0;}
.ftr-dv .left img{ transform: rotate(337deg); -webkit-transform: rotate(337deg); -moz-transform: rotate(337deg);}
.ftr-dv .left{ margin-left: 10px;}
.ftr-dv .left:first-child{ margin-left: 0px;}
.ftr-dv:last-child a{ float: left; margin-right: 5px;}
.ftr-dv:last-child a:last-child{ float: left; margin-right: 0px;}
.ftr-dv:last-child img{}

.ftr-right a{ color: #fff; font-size: 14px;}
.ftr-right ul{ margin: 10px 0; overflow: auto;}
.ftr-right ul li{ margin-left: 5px; float: left; padding-bottom: 0;}
.ftr-right ul li:first-child{ margin-left: 0px;}
.ftr-right ul li a{}
.ftr-left{float: left;}
.ftr-left p{ color: #fff; margin-bottom: 10px; font-size: 14px;}
.ftr-left a{margin-right: 10px;}
.ftr-right{ float: right; width: auto; overflow: auto; color: #fff;}
.ftr-right p{ font-size: 14px;}
#smokealarm-footer .ftr-right p{ margin-bottom: 5px;}
#smokealarm-footer .ftr-right p:last-child{ margin-bottom: 0px;}

/*=============== Dashboard ===============*/
#mid-container-dash{ height: auto; position: relative; width: auto; background-color: #FFFFFF; z-index: 2;}
.content-dashboard{ width: 100%;  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  box-sizing: border-box;}
table { border-collapse: collapse;  width: 100%; margin-bottom: 20px; }
tr:nth-of-type(2n+1){ background: none repeat scroll 0 0 #EEEEEE;}
td, th { border: 1px solid #CCCCCC; padding: 6px; text-align: left;}
th { background: none repeat scroll 0 0 #CD0101; color: #FFFFFF; font-weight: bold;}
#maincontainer .dash-inner.inner-container{ width: 980px;}
.dashbr-btn{font-size: 18px; margin: 0 10px 0 auto; text-align: center; width: 150px; float: left;}
.dash-cnt-hl{ margin: 0 auto;  width: 562px; overflow: auto;}
.dash-cnt-hl a:last-child{ margin-right: 0px;}

/*=============== Advertising ===============*/
table.advsng tr:nth-of-type(2n+1){background: none repeat scroll 0 0 #fff;}
table.advsng{ width: 73%;}
table.advsng td{ padding: 10px;}
.med-btn{border-radius: 6px; border: none; color: #fff; font-weight: bold; cursor: pointer; font-size: 15px; margin-top: 10px; padding: 7px; width: auto; margin-bottom: 10px;}
.fld-hld-adv-inpt{ border: 1px solid #CCCCCC;  padding-left: 5px; border-radius: 4px; box-shadow: 2px 2px 10px #EEEEEE inset; margin-top: 3px; height: 30px; width: 93%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

/*=============== Banner ===============*/
table.banner{}
table.banner tr{ background-color: #fff;}
table.banner td{ padding: 0px; border: none;}

/*=============== Resources ===============*/
.res-frm .fld-hld-inpt{ width: 200px; margin-top: 5px; display: block;}

/*=============== Responsive ===============*/

@media(min-width:1330px){	
	.smk-fll-imh{ width: 67%;}
	.smk-alrm-img { margin: 60px auto 0;}
	.smk-alrm-img img{  width: auto;}
}

@media(min-width:0px) and (max-width:1330px){
.salm-row select.select-month{ width: 80px;}
.smk-fll-imh{ width: 67%;}
.lg-hld-rght{  width: auto !important;}
}

@media(min-width:1380px){	
	.smalm-rgt{ margin-top: -240px;}
}


@media(min-width:0px) and (max-width:1380px){
.smalm-rgt{ margin-top: 0;}
.smk-alm-lc-new{ width: 64%;}
.smk-alrm-img-new{ width: 30%; position: absolute; right: 20px; margin-top: -20px;}
.smalm-rgt .salm-row select.select-month{ width: 120px;}


}

@media(min-width:1300px) and (max-width:1370px){
	
#mid-container.home { width:  76%;}	
.home .content{ width: 52%; overflow: visible;}
#maincontainer .inner-container {  width: 960px;}
#maincontainer .dash-inner.inner-container{ width: 960px;}

#left-container .lbanner img{ width: 100%; max-width: 100%;}
#right-container .rbanner img{ width: 100%; max-width: 100%;}
.home-r-b{ width: 40%;}
.home-r-b img{ width: 100%; max-width: 100%;}

#mid-container{ width: 76%;}

}

@media(min-width: 0px) and (max-width:1380px){
	.content-inr{ width: auto;}
}

@media(min-width:1050px) and (max-width:1300px){
#smokealarm-header .page-placeholder{ width: 960px;}
	
#mid-container.home { width: 76%;}	
.home .content{ width: 52%; overflow: visible;}
#maincontainer .inner-container {  width: 960px;}
#maincontainer .dash-inner.inner-container{ width: 960px;}

#left-container .lbanner img{ width: 100%; max-width: 100%;}
#right-container .rbanner img{ width: 100%; max-width: 100%;}
.home-r-b{ width: 40%;}
.home-r-b img{ width: 100%; max-width: 100%;}

#mid-container{ width: 76%;}

#smokealarm-footer .page-placeholder{ width: 960px;}



}

@media(min-width:1050px) and (max-width:1200px){
#mid-container.home { width: 76%;}	
#right-container .rbanner img{ width: 100%; max-width: 100%;}




}

@media(min-width:990px) and (max-width:1050px){
#smokealarm-header .page-placeholder{ width: 99%;}
	
#mid-container.home { width: 75%;}	
.home .content{ width: 50%; overflow: visible;}
#maincontainer .inner-container {  width: 98%;}
#maincontainer .dash-inner.inner-container{ width: 98%;}

#left-container{ width: 17%;}
#left-container .lbanner img{ width: 100%; max-width: 100%;}
#right-container{ width: 20.5%;}
#right-container .rbanner img{ width: 100%; max-width: 100%;}
.home-r-b{ width: 47%;}
.home-r-b img{ width: 100%; max-width: 100%;}

#mid-container{ width: 75%;}

#smokealarm-footer .page-placeholder{ width: 99%;}


.center .ssmk-big-btn{ width: auto;}
}

@media(min-width:0px) and (max-width:990px){

#smokealarm-header .page-placeholder{ width: 98%;}

#mid-container.home { width: 75%;}	
.home .content { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  margin-right: 15px; overflow: visible; width: 50%;}
#maincontainer .inner-container {  width: 98%;}
#maincontainer .dash-inner.inner-container{ width: 98%;}
#mid-container{ width: 75%;}

.content-inr { margin-left: 20px; padding-left: 0; width: 80%;}

.home-r-b{ width: 47%;}
.home-r-b img{ width: 100%; max-width: 100%;}

#left-container{ width: 17%;}
#left-container .lbanner img{ width: 100%; max-width: 100%;}
#right-container{ width: 20.5%;}
#right-container .rbanner img{ width: 100%; max-width: 100%;}

#smokealarm-footer .page-placeholder{ width: 98%;}


.content .ssmk{ width: auto;}
.lg-hld-rght{ width: 200px;}

.center .ssmk-big-btn{ width: auto;}

.ftr-dv{ width: 31%;}

}

@media(min-width: 820px) and (max-width:900px){
	.home .content{ width: 45%;}
	.home-r-b{ width: 50%;}
}

@media(min-width:0px) and (max-width:820px){
	.home .content{ width: 40%;}
	.home-r-b{ width: 55%;}
}

@media(min-width:0px) and (max-width:792px){
.salm-row .radio{ margin-top: 2px;}
.salm-row .in-rd{ margin-top: 0px;}
#smokealarm-footer .page-placeholder:last-child{ width: 425px; text-align: center;}
.ftr-left{ float: none; margin: 0px;}
.ftr-right{ float: none;}
}

@media(min-width:0px) and (max-width:730px){
#smokealarm-header .page-placeholder {  margin-left: 10px;  width: auto; overflow: auto;}
.logo { margin: 0 auto; width: auto;}
.logo a img{ max-width: 100%; width: 100%;}

#mid-container{ margin-left: 10px;}


 .go-back-btn{ display: none;}	
 
 .content button.sreg{ width: auto;}
	
 .content .fl-lft-cnt{ margin-bottom: 10px;}	
 
 .dashbr-btn{ margin-bottom: 10px;} 
 
 .ftr-dv{ float: none; width: auto; margin-left: 0px;}

}

@media(min-width:0px) and (max-width:600px){
a.mem-fl{ display: block; clear: both; margin: 10px 0 20px 0px;}
.mem-fl{ float: none;}
}

@media(min-width:0px) and (max-width:550px){
.frm-fld-h-lgn{ width: auto;}	
.frm-fld-h-lgn .salm-row {width: auto;}
.smk-alm-lc{ width: auto;}
.smk-alrm-img{ display: none;}

a.submit{ width: auto;}
.frm-fld-h .salm-row input{ width: 100%;}
select.select-month-slider{ width: 100%;}
}

@media(min-width:0px) and (max-width:500px){
.logo{ width: 100%;}
.logo a{ width: 100%;}
.logo a img{ width: 100%;}	
.top-right { float: none;}
.top-right a {  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  width: 100%;}

#mid-container.home{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  width: 100%;  margin-left: 0;}
.home .content{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  width: 100%;}

#mid-container{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  width: 100%;  margin-left: 0;}

.content .ssmk{ width: auto;}
.ftr-right{ float: none; width: auto;}
.ftr-left{ float: none; width: auto;}

#left-container{ display: none;}
#right-container{ display: none;}
.home-r-b{ display: none;}

.ftr-left a{ width: 100%;}
.ftr-left a img{ max-width: 100%;}

#smokealarm-footer .page-placeholder:last-child{ width: auto;}

}